umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

umldatatypewidget.cpp File Reference
`#include "umldatatypewidget.h"`
`#include "classifierlistitem.h"`
`#include "classifier.h"`
`#include "debug_utils.h"`
`#include "entityattribute.h"`
`#include "import_utils.h"`
`#include "object_factory.h"`
`#include "operation.h"`
`#include "template.h"`
`#include "uml.h"`
`#include "umldoc.h"`
`#include <KComboBox>`
`#include <KLocalizedString>`
`#include <QApplication>`
`#include <QGridLayout>`
`#include <QHBoxLayout>`
`#include <QLabel>`
`#include <QWidget>`